Loading...
Searching...
No Matches
function_wrapper< Result(Arg1, Arg2)>

## Detailed Description

template<class Result, class Arg1, class Arg2>
struct rheolef::details::function_wrapper< Result(Arg1, Arg2)>

Definition at line 1940 of file expression.h.

## Public Types

typedef std::function< Result(Arg1, Arg2)> | type

## Member Typedef Documentation

## type

template<class Result , class Arg1 , class Arg2 >

typedef std::function<Result(Arg1,Arg2)> type

Definition at line 1941 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h